{
  "extends": "../src/tsconfig.app.json",
  "compilerOptions": {
    "types": [
      "node",
      "jasmine",
      "global"
    ]
  },
  "exclude": [
    "../src/test.ts",
    "../src/**/*.spec.ts",
    "../projects/**/*.spec.ts"
  ],
  "include": [
    "../src/**/*",
    "../projects/**/*"
  ]
}
